/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.1
*/

@import url("../Divi/style.css");
 
/* =Theme customizations
------------------------------------------------------- */

/* Header */

#main-header:after {
    background: transparent url("images/menu-bottom.png") repeat-x scroll 0 0;
    bottom: -9px;
    color: rgba(0, 0, 0, 0);
    content: ".";
    height: 10px;
    left: 0;
    position: absolute;
    width: 100%;
}
#main-header {
    background: #000000 url("images/menu-back.png") repeat scroll 0 2px;
    padding-top: 2px;
	padding-bottom: 2px;
    position: relative;
}
.et_fullwidth_nav #main-header .container {
    max-width: 1080px;
    padding: 0;
    width: auto;
}
.et_header_style_split #main-header .container,
.et_header_style_split #main-header .logo_container {
    text-align: left;
}
.et_header_style_split #et-top-navigation,
.et_fixed_nav #et-top-navigation {
    float: left;
    padding:0!important;
    text-align: left;
    width: 85%;
}
#top-menu {
    border-left: 1px solid #2c2c2c;
}
#top-menu:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
#top-menu li {
    float: left;
    padding:0!important;
}
.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a {
    border-bottom: 0 none;
    border-right: 1px solid #2c2c2c;
    color: #ffffff;
    display: inline-block;
    font-size: 17px;
    line-height: 42px;
    padding: 0 23px!important;
    text-transform: uppercase;
    white-space: nowrap;
}
#top-menu .menu-item-has-children > a:first-child:after,
#et-secondary-nav .menu-item-has-children > a:first-child:after {
    right: 5px;
}
.nav li ul {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 0 none !important;
    padding: 0;
    text-align: left;
}
#top-menu li li {
    display: block;
    float: none;
}
#top-menu li li a {
    background: #2d2d2d none repeat scroll 0 0;
    border-bottom: 1px solid #2d2d2d;
    border-right: 0 none;
    display: block;
    font-size: 12px!important;
    padding: 8px 10px;
    width: 100%;
}
#top-menu li li a:hover,
#top-menu li li a:active {
    background: #e3e3e3!important;
    color: #444444!important;
    opacity: 1!important;
}
#main-header #google_language_translator {
    position: absolute;
    right: 0;
    top: 0;
    overflow: hidden;
    width: 159px !important;
}
#main-header .goog-te-gadget .goog-te-combo {
    background: #fff url("images/language-select.png") no-repeat scroll 0 0 !important;
    border: medium none !important;
    color: #000 !important;
    height: 28px !important;
    line-height: 16px !important;
    margin: 6px -27px 0 0 !important;
    padding: 6px !important;
    text-transform: uppercase !important;
    width: 183px !important;
}
#main-header.goog-te-gadget .goog-te-combo option {
    text-transform: uppercase !important;
}

/* Slider */

.responsive-slider.flexslider {
    margin: 13px auto 0;
    max-width: 1043px;
}
.responsive-slider.flexslider .slide .slide-title,
.responsive-slider.flexslider .flex-control-nav,
.responsive-slider.flexslider .flex-direction-nav {
    display:none !important;
}

/* Content Area */

.double-bottom-border {
    border-bottom: 4px double #ededed;
}
body.blog article h2,
body.category article h2 {
    font-size: 30px;
    line-height: 1.3em;
}
body.blog article h2 a,
body.category article h2 a {
    /*color:#21759b;*/
    color:#DDDDDD;
}
body.blog article h2 a:hover,
body.blog article h2 a:active,
body.category article h2 a:hover,
body.category article h2 a:active {
    /*color:#0F3647;*/
    color:#FFFFFF;
}
.et_pb_post {
    border-bottom: 4px double #ededed;
    margin-bottom: 45px;
    padding-bottom: 45px;
}

.category-header {
    border-bottom: 1px solid #ededed;
    margin-bottom: 48px;
    padding-bottom: 22px;
}
.category-title {
    font-size: 18px;
    padding-bottom: 20px;
    text-transform: uppercase;
}
.category-desc {
    margin-top:15px;
}
.content-right {
    float:right;
}
.category-desc .content-right img {
    border: 0 none;
    border-radius: 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    max-width: 100%;
}
body.category article {
    border: 1px solid #dddddd;
    border-radius: 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    float: left;
    margin: 0 26px 26px 0;
    padding: 10px 5px;
    text-align: center;
    width: 250px;
}
body.blog article,
body.category-faq article,
body.category-news article {
    border-color: #ededed;
    border-style: none none double;
    border-width: medium medium 4px;
    box-shadow: none;
    float: none;
    margin: 0 0 35px;
    padding: 0 0 30px;
    text-align: left;
    width: auto;
}
.articles-container .entry-title {
    font-size: 18px !important;
    margin: 10px 0;
    padding: 0;
}
.category #left-area.articles-container,
.et_full_width_page #left-area.articles-container {
    margin: 0 -27px 0 0;
    padding-bottom: 50px;
    width: auto !important;
}
.articles-container .featured-image {
    padding-top:10px;
}
.featured-image img {
    box-shadow: none;
    height: 165px;
    width: 220px;
}
.articles-container article:hover > h2 a {
    /*color: #0F3647;*/
    color: #FFFFFF;
}
.pagination {
    padding: 10px 0 25px;
}

.single .et_pb_post {
    border: 0 none;
}
.et_pb_post h1 {
    padding-bottom: 25px;
}
.featured-image-single img {
    border-radius: 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    width:100%;
}

/* Distributers page template */

#g_map {
    height: 600px;
    margin: 0 auto;
    max-width: 960px;
    /*width: 960px;*/
}
#g_map_bottom {
    border-bottom: 4px double #ededed;
    margin-bottom: 80px;
}
.et_right_sidebar #main-content #g_map_bottom:before {
    width: 0!important;
}
.white-infobubble {
    color: #666666!important;
    font-family: "Open Sans",sans-serif!important;
    font-size: 13px;
    padding: 3px 5px 0;
}
.white-infobubble a {
    color: #21759b;
}
.white-infobubble a:hover,
.white-infobubble a:active,
.white-infobubble a:focus {
    color: #21759b;
    text-decoration: underline;
}
.white-infobubble > strong {
    color: #444444;
    font-size: 13px;
    font-weight: bold;
}
.white-infobubble pre {
    border: 0 none;
    font-family: "Open Sans", sans-serif!important;
    line-height: 18px;
    margin: 0;
    overflow: visible;
    padding: 0 0 10px;
}
.white-infobubble pre a {
    font-size: 13px;
}


/* Footer */

#main-footer:before {
    background: rgba(0, 0, 0, 0) url("images/menu-bottom.png") repeat-x scroll 0 0;
    color: transparent;
    content: ".";
    height: 10px;
    left: 0;
    position: absolute;
    top: -11px;
    width: 100%;
}
#main-footer {
    background: rgba(0, 0, 0, 0) url("images/footer-menu-back.png") repeat scroll 0 0;
    position: relative;
}
#main-footer .container {
    padding:0!important;
}
.footer-after {
    background: #000000 url("images/footer-menu-bottom.png") repeat-x scroll 0 0;
    height: 17px;
    margin-bottom: 8px;
}
#et-footer-nav {
    background-color: transparent!important;
    float: left;
}
.bottom-nav {
    background: rgba(0, 0, 0, 0) url("images/footer-menu-sep.png") no-repeat scroll left center;
    float: left;
    padding: 0;
}
.bottom-nav, .bottom-nav a {
    font-size: 17px!important;
    letter-spacing: 0;
}
.bottom-nav li {
    background: rgba(0, 0, 0, 0) url("images/footer-menu-sep.png") no-repeat scroll right center;
    padding-right:0;
    float: left;
}
.bottom-nav li a {
    display: block;
    line-height: 68px;
    padding: 0 25px;
}
#footer-bottom {
    background-color: transparent;
    float: left;
    padding: 0;
    width: 245px;
}
.aimex-img {
    float: right;
    padding-left: 10px;
}
#footer-info {
    color: #fff;
    float: left;
    font-size: 13px;
    line-height: 20px;
    padding: 2px 0 0;
    text-align: left;
}
.info-con {
    float: right;
    padding-top: 50px;
    padding-bottom: 10px;
    width: 260px;
}
.footer-logo {
    float: right;
}
.footer-logo img {
    height: 116px;
    margin-top: 5px;
    width: auto;
}
.footer-right-sscwd {
    float: right;
    margin-left: 20px;
}
.footer-right-sscwd a {
    color:grey;
}

.mobile_menu_bar.mobile_menu_bar_toggle:before,
.mobile_menu_bar.mobile_menu_bar_toggle:after {
    color: #FFF!important;
}
.et_header_style_left .et-fixed-header #et-top-navigation,
.et_header_style_split .et-fixed-header #et-top-navigation,
.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
    padding-top: 0!important;
}
footer #footer-info a {
    color: #fff;
	font-weight: normal;
}
footer #footer-info a:hover,
footer #footer-info a:active,
footer #footer-info a:focus {
    color: #eee;
}

body.category,
body.single {
    background-color: #000000;
    color: #FFFFFF;
}
body.category a,
body.single a,
body.single #left-area .post-meta a {
    color: #DDDDDD;
}
body.category a:hover,
body.category a:active,
body.category a:focus,
body.single a:hover,
body.single a:active,
body.single a:focus,
body.single #left-area .post-meta a:hover,
body.single #left-area .post-meta a:active,
body.single #left-area .post-meta a:focus {
    color: #FFFFFF;
}
body.category #main-content,
body.single #main-content {
    background-color: #000000;
    color: #FFFFFF;
}
body.category .et_pb_section,
body.single .et_pb_section {
    background-color: #000000;
    color: #FFFFFF;
}
body.category #main-content .container:before,
body.single #main-content .container:before {
    background: none;
}
body.category #left-area,
body.single #left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}

/* Responsive/Mobile CSS */

/*-----[1079px]-----*/
@media screen and ( max-width: 1079px ) {
    
    #main-header {
        background: #000000 url("images/menu-back.png") repeat scroll 0 2px;
    }
    .et_header_style_left #et-top-navigation nav > ul > li > a,
    .et_header_style_split #et-top-navigation nav > ul > li > a {
        padding: 0 17px !important;
    }
}

/*-----[980px]-----*/
@media screen and ( max-width: 980px ) {
    
    #main-header {
        padding: 0 !important;
    }
    .et_header_style_left #logo,
    .et_header_style_split #logo {
        display:none;
    }
    .et_header_style_split #et-top-navigation,
    .et_fixed_nav #et-top-navigation {
        float: right;
        margin: 0 auto;
    }
    .et_header_style_split #et_mobile_nav_menu {
        margin-top: 0;
        padding: 7px 0;
    }
    .mobile_menu_bar::before {
        top: 5px;
    }
    .et_mobile_menu {
        background: #2d2d2d none repeat scroll 0 0 !important;
        border-top: 3px solid #2d2d2d; 
        top: 44px !important;
        padding: 3%;
    }
    .et_header_style_split .mobile_menu_bar,
    .et_header_style_left .mobile_menu_bar {
        padding-bottom: 10px;
    }
    #main-header #google_language_translator {
        margin: 0 auto;
        /*position: static;*/
        left: 0;
        right: auto;
    }
    #main-header .goog-te-gadget .goog-te-combo {
        margin: 5px -27px 9px 0 !important;
    }
    #g_map {
        height: 450px;
        width:90%;
    }
	#et-top-navigation .et_mobile_menu li a {
        color: #EEE;
    }
    #main-footer {
        margin-top: 30px;
    }
}

/*-----[767px]-----*/
@media screen and ( max-width: 767px ) {
    
    .content-right {
        float: none;
        margin: 10px auto;
        text-align: center;
    }
    #footer-bottom {
        clear: both;
        float: none;
        margin: 0 auto;
    }
    .footer-logo {
        clear: both;
        float: none;
        margin: 0 auto;
        text-align: center;
        padding-top: 50px;
    }
    #footer-bottom:after {
        clear: both;
        content: " ";
        display: block;
        font-size: 0;
        height: 0;
        visibility: hidden;
    }
}

/*-----[479px]-----*/
@media screen and ( max-width: 479px ) {
    
    body.category article {
        float:none;
        margin: 25px auto;
    }
    body.blog article h2,
    body.category-faq article h2,
    body.category-news article h2 {
        font-size: 20px;
        padding-bottom: 10px;
    }
    #left-area .post-meta {
        padding-bottom: 5px;
    }
}